Bug 514687 - Sugar activities needs python-olpc-games
Sugar activities needs python-olpc-games
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sugar (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
:
Depends On: 550100
Blocks: FedoraOLPCDelta 467641
  Show dependency treegraph
 
Reported: 2009-07-30 04:03 EDT by Fabian Affolter
Modified: 2009-12-27 16:10 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-27 16:10:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Affolter 2009-07-30 04:03:47 EDT
There are some Sugar activities and those packages needs python-olpc-games to work proper on Fedora.
Comment 1 Fabian Affolter 2009-07-30 04:24:47 EDT
Request for a source tarball.

http://dev.laptop.org/ticket/9427
Comment 2 Bug Zapper 2009-11-16 06:11:05 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.